@charset "UTF-8";
/* CSS Document */


html {
	font-size: 100.01%;
}

body {
    font-size: 100.01%;
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	margin: 0px;
	overflow: auto;
	background-color: #000033;
}


#outerwrapper {
	width:900px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:12px;
	background-image:url(../images/leftbackground2.jpg);
	background-position: top left;
	background-repeat:repeat-y;
}

#header {
	width: 900px;
	height: 170px;
}

#banner {
	width: 900px;
	height:152px;
	clear: both;;
}


#maincontent {
	width: 900px;
	padding-top: 0px;
	margin-bottom: 0px;
	clear: both;
	font-size:12px;
	overflow:auto;
}

#maincontent h1 {
        font-family: 'Carrois Gothic SC', sans-serif;
        font-weight: 400;
        color: #1B1464;
        font-size: 22px;

}

#maincontent h2 {
        font-family: 'Carrois Gothic SC', sans-serif;
        font-weight: 400;
        color: #1B1464;
        font-size: 14px;
		margin-bottom: 5px;
		padding-bottom: 0px;

}


#maincontent h3 {
        font-family: 'Carrois Gothic SC', sans-serif;
        font-weight: 400;
        color: #1B1464;
        font-size: 18px;
		margin-bottom: 5px;
		padding-bottom: 0px;

}

#maincontent a {
	color:#00C;
}


#bottomblock {
	width: 800px;
	img: align-center;
	text-align:center;
	background-color:#333;
	border-radius: 2em;
	margin: 10px 10px 10px 35px;
	color:#FFF;
	padding: 15px;
	float:left;
}

#leftside {
	width: 250px;
	float: left;
	padding: 5px;
}

#leftside p {
	text-align: left;
	color: #ccc;
}

#leftside img {
	border:none;
	align:left;
}

#leftlinks {
        width: 250px;
}

#leftlinks {
        text-align: left;
        float: left;
}

#leftlinks ul {
        list-style-type: none;
        margin: 10px 10px 0px 20px;
        padding: 10px 25px 0px 0px;
        font-family: 'Carrois Gothic SC', sans-serif;
        font-size: 15px;
}

#leftlinks li {
        margin: 0px 0px 11px 0px;
        padding: 0px 0px 11px 45px;
        border-bottom:1px dotted #000000;
        background-image: url(../images/nucelitie.gif);
        background-position: middle left;
        background-repeat: no-repeat;
}

#leftlinks li img {
        vertical-align: middle;
}

#leftlinks li a {
        color:#1B1464;
        font-family:'Carrois Gothic SC', sans-serif;
        text-decoration:none;
}

#leftlinks a:hover {
        color:#29ABE2;
}

#media {
	width:200px;
	margin: 10px;
}

#media img {
	border:none;
	padding-top:10px;
}

#box {
	width: 400px;
	margin: 10px 0px 20px 70px;
	padding: 10px;
	background-color: #ccc;
	align: center;
}

#NGSC {
	width:200px;
	float: left;
	margin: 10px;
	border-top: dotted 1px #009 ;
}

#NGSC img {
	width: 200px;
}

#content {
	width: 600px;
	padding: 0 15px 15px 15px;
	float:left;
	text-align:left;
}

#studygroup {
	width: 600px;
	padding: 0 15px 15px 15px;
	float:left;
	text-align:left;
}
	
#studygroup img {
	float: center; 
	padding: 15px;
	}

#content img {
	float:right;
	margin:0px 15px 15px 15px;
}

#content ul {
        list-style-type: none;
        margin: 0px 0px 0px 0px;
}

#content li {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
}

#content li img {
        vertical-align: middle;
}

#content li a {
        text-decoration:none;
}

#content a:hover {
        color:#29ABE2;
}

#highlight {
	width: 550px;
	margin:15px;
	float:left;
	text-align:left;
}

#highlight h1 {
	color: #039;
	font-size: 14px;
	text-align:left;
}

#footer {
	font-size: 10px;
	color: #003;
	margin-left: 260px;
	padding: 10px;
	clear: both;
}

#footerlinks1 {
	text-align: center;
	margin-right: 8px;
	font-size: 10px;
	list-style-type: none;
}

#footerlinks1 li {
	display: inline;
	padding: 5px 7px 5px px;
}

#footerlinks1 ul {
	list-style-type: none;
}

#footerlinks1 a {
	color:#FFF;
}
	